# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2019-02-26 13:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0021_auto_20190225_1659'),
    ]

    operations = [
        migrations.AddField(
            model_name='shop',
            name='storefront_access_token',
            field=models.CharField(blank=True, max_length=33, null=True, verbose_name='Shared secret'),
        ),
    ]
